<footer>
  <div class="grid">
    <div class="unit one-third center-on-mobiles">
      <p>Jekyll is lovingly maintained by the <a href="{{ '/team/' | relative_url }}">core team</a> of volunteers. </p>
      <p>The contents of this website are <br />&copy;&nbsp;{{ site.time | date: '%Y' }} under the terms of the <a href="{{ site.repository }}/blob/master/LICENSE">MIT&nbsp;License</a>.</p>
    </div>
    <div class="unit two-thirds align-right center-on-mobiles">
      <p>
        Proudly hosted by
        <a href="https://github.com">
          <img src="{{ 'img/footer-logo.png' | relative_url }}" width="100" height="30" alt="GitHub • Social coding">
        </a>
      </p>
    </div>
    <div class="unit two-thirds align-right center-on-mobiles">
      <p>
        Jekyll is funded thanks to its
        <a href="https://github.com/jekyll/jekyll#sponsors">
          sponsors!
        </a>
      </p>
    </div>
  </div>
</footer>
